<?php
session_start();
include('../config.php');
include($rutaPhp.$rutaHtml.'/maqueta/includes.php');

if($_GET['actividad']) $actividad=$_GET['actividad']; else $actividad=$_POST['actividad'];

foreach(arreglaArrayClave($_SESSION['nominacion']['GridActividades']['Filas']['Fila']) as $fila) {
	if($fila['Actividad']==$actividad) $filaEncontrada=$fila;
}

$valores=$filaEncontrada['DatosActividad']['DatosCabecera']['Campos'];

?>


<table class="tablaFormateada">
<tr>
  <th colspan="2" style="font-size:1em">Actividad de Nominación: <?php echo $_SESSION['nominacion']['Nominacion']; ?></th>
</tr>
<?php foreach($valores['CampoPP'] as $item) { ?>
<tr><td align="left"><strong><?php echo $item['Descripcion']; ?></strong></td><td align="left"><?php echo $item['Dato']; ?></td></tr>
<?php } ?>
</table>
